/* CSS Document */

body {
margin: 0;
padding: 0;
background-color: #FBFBFB;
}

#wrapper {
width: 100%;
height: 600px;

}

#header {
margin: auto;
height: 250px;
width: 100%;
float: left;
}

img.logo {
display: block;
margin-left: auto;
margin-right: auto;
padding-top: 30px;
}

#navigation {
width: 100%;
height: 30px;
float: left;
background-color: #333333;
}

p.nav {
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
letter-spacing: 2px;
color: #333333;
float: left;
color: #CCCCCC;
padding-top: 8px;
padding-left: 20px;
}

a.nav {
text-decoration: none;
color: #CCCCCC;
}

a.nav:hover {
color: #FFFFFF;
}

a.body {
color: #333333;
text-decoration: none;
font-weight: bold;
}

#portfolio {
width: 960px;
min-height: 600px;
margin: auto;
padding-bottom: 100px;
}

#text {
width: 600px;
min-height: 600px;
margin: auto;
padding-bottom: 100px;
}

#col1 {
width: 320px;
float: left;
padding-bottom: 100px;
}

#col2 {
width: 320px;
float: left;
padding-bottom: 100px;
}

#col3 {
width: 320px;
float: left;
padding-bottom: 100px;
}

.item {
width: 150px;
height: 150px;
background-color: #000000;
float: left;
margin: 10px;
}

img.pic {
width: 300px;
padding: 10px;
float: left;
position: static;
}

p.body {
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
color: #333333;
padding-top: 20px;
padding-bottom: 20px;
}
